/* ================= HERO ================= */
.privacy-hero {
  position: relative;
  height: 440px;
  margin-top: 62px;
  overflow: hidden;
}

.privacy-hero img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.privacy-hero-overlay {
  position: absolute;
  inset: 0;
  z-index: 1;

  background:
    radial-gradient(
      circle at center,
      rgba(34, 197, 94, 0.217),
      transparent 60% 60%
    ),
    linear-gradient(180deg, rgb(2 6 23 / 5%), rgb(2 6 23 / 48%));
}

.privacy-hero-content {
  position: relative;
  z-index: 2;
  height: 100%;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  text-align: center;
  padding: 0 20px;
  color: #fff;
}


/* ================= PRIVACY SECTION ================= */
.privacy-policy {
  padding: 90px 20px;
  background: #f8fafc;
}

.privacy-wrapper {
  max-width: 1100px;
  margin: auto;
}

.privacy-updated {
  text-align: center;
  font-size: 13px;
  color: #64748b;
  margin-bottom: 50px;
}

/* GRID */
.privacy-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}

/* CARD */
.privacy-card {
  background: linear-gradient(319deg, #b3efd3, #f1f5f9);

  padding: 34px 32px;
  border-radius: 18px;

  box-shadow:
    0 18px 45px rgba(15, 23, 42, 0.08),
    inset 0 1px 0 rgba(255, 255, 255, 0.6);

  transition:
    transform 0.35s ease,
    box-shadow 0.35s ease;
}

.privacy-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 30px 70px rgba(15, 23, 42, 0.12);
}

.privacy-card h4 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
    background: linear-gradient(135deg, #13572e, #22c55e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.privacy-card p {
  font-size: 14.5px;
  line-height: 1.7;
  color: #475569;
}

/* ================= RESPONSIVE ================= */
@media (max-width: 900px) {
  .privacy-hero {
    height: 360px;
  }
  .privacy-grid {
    grid-template-columns: 1fr;
  }

  .privacy-hero-content h1 {
    font-size: 34px;
  }
}

@media (max-width: 480px) {
  .privacy-hero {
    height: 300px;
  }

  .privacy-card {
    padding: 26px 22px;
  }
}
